.footer {
    clear: both;
    color: #000;
    font-size: 13px;
    line-height: 18px;
    padding: 10px;
    text-align: center;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


* {
    margin: 0;
}

#body {
    max-width: 1360px; /* modified for new design */
    font-size: 75%;
    background: #fff;
    margin: 0 auto;
    /*overflow: auto;*/
}

body {
    font-size: 100%;
    font-family: Arial;
    /*background-color: #e6e8e8;*/
}

a {
    color: #008479;
}

.container {
    width: 1240px;
    margin: 0 auto;
    padding: 0px;
    background-color: #FFF;
    overflow: hidden;
}

.header {
    background: url('/new/img/first_layer.jpg');

}

.header_menu {
    list-style-type: none;
    height: 50px;
    padding: 10px 10px 10px 20px;
    overflow: hidden;
    margin-bottom: 0;
}

.header_menu li {
    float: left;
    text-align: center;
    padding: 4px 8px 0;
}

.header_menu li a {
    color: #000;
    text-decoration: none;
    line-height: 0.83em;
}

.header_menu li span {
    font-size: 0.8em;
}

.header_menu .cart_button {
    background: transparent url("/new/img/icons.png") repeat scroll 0px -80px;
    width: 125px;
    height: 30px;
    font-size: 0px;
    float: right;
}

.header_logo {
    margin-left: 20px;
}

.header_search {
    margin-right: 20px;
    float: right;
}

.header_search input[type=search] {
    width: 400px;
    height: 30px;
    border: 1px solid #808080;
    margin-right: -32px;
    float: left;
    background: #f6e5b8;
    background: -moz-linear-gradient(top,  #f6e5b8 0%, #fffcf6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e5b8), color-stop(100%,#fffcf6));
    background: -webkit-linear-gradient(top,  #f6e5b8 0%,#fffcf6 100%);
    background: -o-linear-gradient(top,  #f6e5b8 0%,#fffcf6 100%);
    background: -ms-linear-gradient(top,  #f6e5b8 0%,#fffcf6 100%);
    background: linear-gradient(to bottom,  #f6e5b8 0%,#fffcf6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e5b8', endColorstr='#fffcf6',GradientType=0 );
}

.header_search input[type=image] {
    margin-left: 5px;
    margin-top: 1px;
    margin-right: 20px;
}

.header_locations {
    overflow: hidden;
    width: 830px;
    padding: 30px 0px 0;
}

.header_line {
    padding-left: 20px;
    padding: 13px 0px 8px 20px;
    background: url('/new/img/overlay.png');
    margin-top: -5px;
}

.header_line_adv {
    color: #000;
    font-weight: bold;
    padding-right: 20px;
    letter-spacing: 0.1em;
    text-decoration: none;
}

.header_line_adv:hover {
    text-decoration: underline;
}

.header_locations_subheader {
    padding: 0px 20px 10px 25px;
    font-size: 20px;
}

.header_locations_address {
    float: left;
    width: 255px;
    font-family: Arial;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: 0.87em;
    line-height: 1.3em;
    min-height: 76px;
}

.header_locations_address i {
    float: left;
    margin-right: 5px;
}

.header_locations_address a:hover {
    text-decoration: none;
}

.header_locations_address_selected {
    background-color: #bd1e2c;
    color: #FFF;
    padding: 2px 10px;
}

/*** BANNER ***/
.header_right_banner {
    float: right;
    width: 410px;
    height: 462px;
    background-color: black;
    position: relative;
    border-radius: 0 0 0 187px;
}

.header_right_banner img.laptop {
    margin-bottom: -85px;
    bottom:0;
    top:auto;
}

.header_right_banner img {
    position: absolute;
    top: 0;
    right: 0;
}


.header_right_banner h3 {
    color: #fff;
    font-size: 270%;
    letter-spacing: 2px;
    text-align: center;
}

#fix_message li:before {
    content: "• ";
    color: #fff; /* or whatever color you prefer */
}

#fix_message {
    padding: 0px 20px 0;
    color: #00fccc;
    list-style: none;
    font-size: 18px;
    margin-left: 18px;
}


.header_right_banner .nw_banner > a {
    margin: 20px 35px 0px 0px;
    float: right;
    line-height: 35px;
    z-index: 999;
    padding: 0 20px;
    font-size: 20px;
    position: relative;
    border-radius: 2px;
    text-decoration: none;
    color: #000;
    border: 1px solid #00cba1;
    background: #00f9ca;
    background: -moz-linear-gradient(top, #00f9ca 0%, #009e79 100%);
    background: -webkit-linear-gradient(top, #00f9ca 0%,#009e79 100%);
    background: linear-gradient(to bottom, #00f9ca 0%,#009e79 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f9ca', endColorstr='#009e79',GradientType=0 );
}

#fix_message div a {
    color: #fff;
    text-decoration: none;
}

#fix_message div:hover {
    box-shadow: 8px 0px 0px #000;
}

/*** Main Menu ***/
#main_menu {
    border: 1px solid #6b7684;
    list-style-type: none;
    overflow: hidden;
    margin: 0;
    padding: 0;

    background: #f6f6f7;
    background: -moz-linear-gradient(top,  #f6f6f7 0%, #edf0f4 18%, #d6dbe2 45%, #c7cdd5 48%, #cdd3db 94%, #e0e7f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f7), color-stop(18%,#edf0f4), color-stop(45%,#d6dbe2), color-stop(48%,#c7cdd5), color-stop(94%,#cdd3db), color-stop(100%,#e0e7f0));
    background: -webkit-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: -o-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: -ms-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: linear-gradient(to bottom,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#e0e7f0',GradientType=0 );
}

#main_menu li {
    float: left;
    border-left: 1px solid #6b7684;
    border-right: 1px solid #6b7684;
    cursor: pointer;
    margin-left: -1px;
}

#main_menu li:last-child {
    border-right: none;
}

#main_menu li a {
    font-size: 1em;
    color: #000;
    text-decoration: none;
    padding: 8px 26px;
    display: block;
}
#main_menu li:last-child a {
    padding: 8px 28px 8px 27px;
}

#main_menu li:hover,
#main_menu li.active {
    color: #00fccc;
    background-color: #000;
}

#main_menu li:hover a,
#main_menu li.active a {
    color: #00fccc;
}

.inventory {
    height: 40px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.15em;
    padding-top: 20px;
    margin-top: -1px;

    background: #353b42;
    background: -moz-linear-gradient(top,  #353b42 0%, #40464f 15%, #616a77 33%, #6b7684 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353b42), color-stop(15%,#40464f), color-stop(33%,#616a77), color-stop(100%,#6b7684));
    background: -webkit-linear-gradient(top,  #353b42 0%,#40464f 15%,#616a77 33%,#6b7684 100%);
    background: -o-linear-gradient(top,  #353b42 0%,#40464f 15%,#616a77 33%,#6b7684 100%);
    background: -ms-linear-gradient(top,  #353b42 0%,#40464f 15%,#616a77 33%,#6b7684 100%);
    background: linear-gradient(to bottom,  #353b42 0%,#40464f 15%,#616a77 33%,#6b7684 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353b42', endColorstr='#6b7684',GradientType=0 );
}

/*** Icons ***/
.icons {
    display: inline-block;
    background: url('/new/img/icons.png') 0 0;
}

.icons.pinpoint {
    width: 20px;
    height: 40px;
    vertical-align: middle;
    background-position: -220px 220px;
}

.icons.arrow {
    width: 30px;
    height: 28px;
    vertical-align: middle;
    background-position: -184px 216px;
}

.icons.maps_1, .icons.maps_Vancouver {
    width: 79px;
    height: 79px;
    background-position: 0 0;
}

.icons.maps_2, .icons.maps_newwest{
    width: 79px;
    height: 79px;
    background-position: -80px 0;
}

.icons.maps_3, .icons.maps_Coquitlam{
    width: 79px;
    height: 79px;
    background-position: -160px 0;
}

.icons.maps_4, .icons.maps_broadway{
    width: 79px;
    height: 79px;
    background-position: -240px 0;
}

.icons.maps_5, .icons.maps_burrard{
    width: 79px;
    height: 79px;
    background-position: -320px 0;
}


/*** Laptops ***/


#stock_selector {
    list-style-type: none;
    margin: 0px 0 0;
    padding: 0;
}

#stock_selector li {
    font-size: 1rem;
    text-transform: uppercase;
    border-bottom: 1px solid #6b7684;

    cursor: pointer;
    margin-left: -1px;
    text-align: center;

    background: #f6f6f7;
    background: -moz-linear-gradient(top,  #f6f6f7 0%, #edf0f4 18%, #d6dbe2 45%, #c7cdd5 48%, #cdd3db 94%, #e0e7f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f7), color-stop(18%,#edf0f4), color-stop(45%,#d6dbe2), color-stop(48%,#c7cdd5), color-stop(94%,#cdd3db), color-stop(100%,#e0e7f0));
    background: -webkit-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: -o-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: -ms-linear-gradient(top,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    background: linear-gradient(to bottom,  #f6f6f7 0%,#edf0f4 18%,#d6dbe2 45%,#c7cdd5 48%,#cdd3db 94%,#e0e7f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#e0e7f0',GradientType=0 );
}

#stock_selector li a {
    font-size: 0.94em;
    color: #000;
    text-decoration: none;
    display: block;
    line-height: 54px;
}

#stock_selector li:hover ,
#stock_selector li.active {
    color: #00fccc;
    background: #000;
}

#stock_selector li:hover a,
#stock_selector li.active a {
    color: #00fccc;
}


#left_column {
    float: left;
    width: 300px;
    line-height: 20px;
    padding: 0 0 5px;
    margin-bottom: 10px;
    border-right: 1px solid #bbb;
}

#left_column a.sub_header {
    background-color: #008479;
    color: #fff !important;
    padding: 0 10px 0 30px;
    margin: 0
}

#right_column {
    width: 940px;
    clear: right;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
}

#right_column table td {
    vertical-align: top;
}

/*** FILTER LINKS ***/

#filter_links{
    margin-top:20px;
}
#filter_links p{
    margin:20px 0 0  0px;
    padding:5px 5px 5px 30px;
    font-weight:bold;
    background: #E6E7E8;
}
#filter_links p:first-child{
    margin-top:0;
}
#filter_links a{
    color: #008479;
    font-size: 14px;
    margin-left: 30px;
    display:block;
    text-decoration:none;
}

#filter_links a:hover {
    color: #767676;
}

.column_header {
    background-color: #9A9A9A;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    padding: 3px 5px;
    text-align: center;
}


.new_column {
    float: left;
    width: 288px;
    margin-bottom: -10000px;
    border-left: 1px solid #bbbbbb;
    padding: 0 12px 10000px;
    padding-top: 10px;
}

.new_row{
    clear:both;
    overflow: hidden;
}

.new_row .th,
.new_row .stock_msg,
.new_column .th,
.new_column .stock_msg {
    color: #008BB9 !important;

}

.new_column .column_header,
.new_row .column_header {
    background-color: #008BB9;
}

.rfb_row{
    clear:both;
    overflow: hidden;
}
.rfb_column:first-child{
	border-left: none;
}
.rfb_column {
    float: left;
    width: 210px;
    margin-bottom: -10000px;
    border-left: 1px solid #bbbbbb;
    padding: 0 12px 10000px;
    padding-top: 10px;
}

.rfb_row .th,
.rfb_row .stock_msg,
.rfb_column .th,
.rfb_column .stock_msg {
    color: #008479 !important;
}
#right_column > .column_header {
    background-color: #008479 !important;
    margin: 10px;
    border-left: 1px solid #bbbbbb;
    font-size: 20px;
    font-weight: normal;
    padding: 5px;
}

.column_header.search_result {
    background-color: #008479 !important;
    font-size: 20px;
    font-weight: normal;
    padding: 5px;
    margin-bottom: 20px;
}

.rfb_column .column_header,
.rfb_row .column_header {
    background-color: #008479 !important;
}

.rfb_row .column_header {
    margin-right: 0px !important;
}

/*** laptops ***/

.laptop_block {
    width: 100%;
    float: left;
    border-bottom: 1px dotted #BBBBBB;
    height:500px;
}

.laptop_block .th {
    font-size: 17px;
    padding: 14px 0;
    text-align: center;
    font-weight: bold;
}

.laptop_block .th.laptop_block_feat2 {
    color:red !important;
    padding-bottom: 0;
    margin: 0;
    font-size: 0.9em;
}

.laptop_block_images {
    text-align: center;
    min-height: 110px;
    padding-top: 15px;
}
.laptop_block_images img{
    max-height: 200px;
}

.laptop_block_text {
    font-size: 12px;
    min-height: 110px;
}

.laptop_block_price {
    min-height: 60px;
}

.laptop_block_price .more_info {
    float: right;
    margin-top:-10px;
}

.laptop_block .stock_msg {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}

.laptop_block .price {
    color: #000;
    float: left;
    font-size: 19px;
    font-weight: bold;
    padding-left: 7px;
    margin-top: -3px;
    width: 65px;
}

.laptop_block .clearance_msg {
    color: red;
    font-size: 15px;
    font-weight: bold;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
.clearance_price div {
    background: transparent url("/new/img/icons.png") no-repeat scroll right -90px top -83px;
    margin-top: 1px;
    min-width: 90px;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 15px;
    font-weight: normal;
    height: 24px;
    line-height: 24px;
}

.accessories_item .clearance_price {
    background: transparent url("/new/img/icons.png") no-repeat scroll right -118px top -85px;
    color: #ffffff;
    float: left;
    font-size: 15px;
    font-weight: normal;
    max-width: 80px;
    padding: 6px 15px 15px 7px;
}



.laptop_block .clearance_price {
    color: #FFFFFF ;
    float: left;
    font-size: 19px;
    font-weight: bold;
    padding-left: 7px;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom:15px;
    margin-top:-7px;
    max-width: 80px;

}

.laptop_block .strike {
    text-decoration: line-through;
    color: #808080;
    line-height: 30px;

}
.buy .clearance_price {
    background: url("/new/img/icons.png") no-repeat scroll right -165px transparent;
}

.clearance_red {
    color:#f00;
}

.strike {
    text-decoration: line-through;
    color: #808080;
    line-height: 30px;
    margin-top:-5px;
    color: #808080;
    line-height: 30px;
    font-size:19px;
    font-weight:bold;
}
.but-small {
    font-size: 14px;
    color: #FFFFFF;
    padding: 5px 10px;
    margin: 7px 0;
    border-style: solid;
    border-color: #666666;
    border-width: 1px;
    border-radius: 2px;
    letter-spacing: 0.065em;
    cursor: pointer;
    text-decoration: none;
}
.but-black {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6a6a6a+0,090909+100 */
	background: #6a6a6a; /* Old browsers */
	background: -moz-linear-gradient(top,  #6a6a6a 0%, #090909 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6a6a6a 0%,#090909 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6a6a6a 0%,#090909 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#090909',GradientType=0 ); /* IE6-9 */

}
.but-black:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b9b9b+0,565656+100 */
	background: #9b9b9b; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b9b9b 0%, #565656 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #9b9b9b 0%,#565656 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #9b9b9b 0%,#565656 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9b9b', endColorstr='#565656',GradientType=0 ); /* IE6-9 */

}

.but_green {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00bd9d+0,007562+100 */
	background: #00bd9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #00bd9d 0%, #007562 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #00bd9d 0%,#007562 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #00bd9d 0%,#007562 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bd9d', endColorstr='#007562',GradientType=0 ); /* IE6-9 */
}
.but_green:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00997c+0,005446+100 */
	background: #00997c; /* Old browsers */
	background: -moz-linear-gradient(top,  #00997c 0%, #005446 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #00997c 0%,#005446 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #00997c 0%,#005446 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00997c', endColorstr='#005446',GradientType=0 ); /* IE6-9 */
}

label{
	cursor: pointer;
}
.laptop_block a.but-small{
	margin-top: -4px;
}
.laptop_block a.but-small,
.desktop_block  a.but-small{
    float: right;
}

.desktop_block  a.but-small{
    float: right;
    margin-top: 7px;
}

.desktop_block {
    width: 100%;
    border-bottom: 1px dotted #BBBBBB;
    height:210px;
}

.desktop_block_wrap {
    margin-left:200px;
}

.desktop_block .th {
    font-size: 17px !important;
    padding: 14px 0 !important;
    text-align: center !important;
    font-weight: bold !important;
    background:none !important;
}

.desktop_block_images {
    text-align: center;
    padding-top: 15px;
    float: left;
    width: 200px;
}

.desktop_block_images img {
	max-width: 180px;
}

.desktop_block_text {
    font-size: 14px;
    min-height: 75px;
}

.desktop_block_price {
    min-height: 60px;
}

.desktop_block_price .more_info {
    float: right
}

.desktop_block .stock_msg {
    font-size: 15px;
    font-weight: bold;
    padding-top: 9px;
    text-align: center;
    width: 100%;
}

.desktop_block .price {
    color: #000;
    float: left;
    font-size: 19px;
    font-weight: bold;
    padding-left: 7px;
    padding-top: 6px;
    width: 65px;
}

.desktop_block .clearance_msg {
    color: red;
    font-size: 15px;
    font-weight: bold;
    padding-top: 9px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.desktop_block .clearance_price {
    background: url("/new/img/icons.png") no-repeat scroll right -165px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-size: 19px;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 15px;
    padding-top: 6px;
}

.desktop_block .strike {
    text-decoration: line-through;
    color: #808080;
    line-height: 30px;
}

.rfb_row .desktop_block:nth-child(2n),
.new_row .desktop_block:nth-child(2n),
.apple_row .desktop_block:nth-child(2n){
	border-right: 1px dotted #BBBBBB;
}




.apple_row{
	overflow: hidden;
    clear:both;
}
.apple_column {
	float: left;
	width: 288px;
	margin-bottom: -10000px;
	border-left: 1px solid #bbbbbb;
	padding: 0 12px 10000px;
}

.apple_row .th,
.apple_row .stock_msg,
.apple_column .th,
.apple_column .stock_msg {
	color: #4d4d4d !important;
}

.apple_column .column_header,
.apple_row .column_header {
	background-color: #4d4d4d;
}

.apple_row .products_block {
	border-color: #000;
	border-top: 0 none;
	margin: 0
}

#desktops{
	padding: 20px;
}


/* ACCESSORIES Page */

#accessories {
    overflow: hidden;
    background-color: #E1E1E1;
    padding: 20px 17px;
}

#accessories .accessories_column {
	float: left;
    width: 300px;
}

#accessories .accessories_menu {
    background-color: #FFFFFF;
    border: 1px solid #8C8C8C;
    margin-bottom: 15px;
    margin-right: 20px;
    padding: 0px 0px;
    width: 258px;
    list-style-type: none;
}

#accessories .accessories_menu  li {
	line-height: 35px;
	padding: 5px 5px 5px 20px;

}

#accessories .accessories_menu li a {
    font-size: 17px;
    line-height: 17px;
    text-decoration: none;
    display: block;
    padding: 10 0px;
}
#accessories .accessories_menu  li.active ,
#accessories .accessories_menu  li:hover  {
    background-color: #008479;
    margin: 0;

}
#accessories .accessories_menu  li.active a,
#accessories .accessories_menu  li:hover a {
    color: #FFFFFF;
    text-decoration:none;
}
#accessories .accessories_text {
    background-color: #FFFFFF;
    border: 1px solid #8C8C8C;
    overflow: hidden;
    padding: 20px 15px;
   /* width: 874px;*/
}

#accessories .accessories_item {
    margin: 0px 17px 0 17px;
    border-bottom: 1px solid #0F0F0F;
    padding: 20px 0;
}

#accessories .accessories_item:last-child {
    border-bottom: 0 none;
}

#accessories .accessories_item p {
    margin: 0;
    padding: 0;
}

#accessories .accessories_col1 {
    float: left;
    text-align: center;
    width: 185px;
}

#accessories .accessories_col2 {
    overflow: hidden;
}

#accessories .accessories_col3 {
    float: right;
    width: 130px;
}

#accessories .accessories_col3 p {
    padding-bottom: 3px;
}

.green {
    color: #008479;
}
#body p, #body ul {
    font-size: 13px;
    line-height: 18px;
}
.f20 {
    font-size: 20px !important;
}
h3 {
    color: #008479;
    font-size: 18px;
    padding: 10px 0 5px;
}


#right_column {
    width: 939px;
    float: left;
    border-left: 1px solid #bbb;
    margin-left: -1px;
}
#filter_links a .quantity {
    color: #6d6d7c;
    font-size: 10px;
    margin: 0 0 0 5px;
    position: absolute;
}
#filter_links a.sub_header .quantity, .ac_brands a.active .quantity {
    color: #fff;
}
#filter_column .laptop_block {
    height: 460px;
    width: 288px;
}
#filter_column .laptop_block {
    margin-left: 20px;
}








#login_page .box h3, #hdd_page h3 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00233c+0,009a9f+100 */
	background: #00233c; /* Old browsers */
	background: -moz-linear-gradient(top,  #00233c 0%, #009a9f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #00233c 0%,#009a9f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #00233c 0%,#009a9f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00233c', endColorstr='#009a9f',GradientType=0 ); /* IE6-9 */


    color: white;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0;
    padding: 2px 0;
    text-align: center;
}

#hdd_page {
    background-color: #e1e1e1;
    overflow: hidden;
    padding: 20px 17px;
}
#hdd_page .hdd_left {
    background-color: #ffffff;
    border: 1px solid #979797;
    float: left;
    overflow: hidden;
    width: 589px;
}
#hdd_page .hdd_right {
    background-color: #ffffff;
    border: 1px solid #979797;
    float: right;
    overflow: hidden;
    width: 589px;
}
#hdd_page .hdd_full {
    background-color: #ffffff;
    border: 1px solid #979797;
    float: left;
    margin-top: 26px;
    overflow: hidden;
    width: 1203px;
}
#hdd_page .hdd_item {
    border-bottom: 1px solid #0f0f0f;
    margin: 40px 17px 0;
    overflow: hidden;
}
#hdd_page .hdd_item:last-child {
    border-bottom: 0 none;
}
#hdd_page .hdd_item p {
    margin: 0;
    padding: 0;
}
#hdd_page .hdd_col1 {
    float: left;
    text-align: center;
    width: 185px;
}
#hdd_page .hdd_col2 {
    overflow: hidden;
}
#hdd_page .hdd_col3 {
    float: right;
    width: 130px;
}
#hdd_page .hdd_col3 p {
    padding-bottom: 3px;
}
#hdd_page .hdd_col3 button {
    letter-spacing: normal;

}

.inventory_check {
    border-collapse: collapse;
    margin-bottom: 10px;
    margin-top: 20px;
}
.inventory_check td, .inventory_check th {
    border: 1px solid #9a9a9a;
    color: #555;
    font-size: 11px;
    padding: 2px 5px;
}
.inventory_check th {
    background-color: #9a9a9a;
    color: #fff;
}



#ac_adapters {
    background-color: #e2e1e1;
    overflow: hidden;
}
#ac_adapters .wrapper_top {
    background-color: #ffffff;
    overflow: hidden;
    padding: 21px 20px 30px 40px;
}
#ac_adapters .ac_brands {
    float: left;
    margin-left: -10px;
    margin-right: 20px;
    width: 240px;
}
#ac_adapters .ac_desc_col.prices {
    float: right;
}
#ac_adapters .ac_finder {
}
#ac_adapters .ac_hint {
    color: #ffffff;
    float: left;
    letter-spacing: -0.01em;
    padding: 18px 14px 16px;
    width: 890px;
    font-size: 130%;
    line-height: 20px;
}
#ac_adapters .ac_brand_hint {
    color: #ffffff;
    font-size: 130%;
    letter-spacing: -0.01em;
    margin: 0 0 20px;
    padding: 18px 14px 16px 20px;
        line-height: 20px;
}
#ac_adapters .ac_brands a {
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 11px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;
}
#ac_adapters .ac_brands a:last-child {
    margin-bottom: 5px;
}
#ac_adapters .ac_brands_col {
    float: left;
    width: 120px;
}
#ac_adapters a.active {
    background-color: #30a545;
    color: #ffffff;
    margin: 0 0 11px;
    text-decoration: none;
}
#ac_adapters .ac_finder_row {
    float: left;
    height: 136px;
    margin-top: 14px;
    padding: 30px 0 0 30px;
    width: 867px;
}
#ac_adapters .ac_select {
    float: left;
}
#ac_adapters .ac_note {
    float: left;
    margin: 16px 0 0 70px;
}
#ac_adapters .ac_select b {
    font-size: 15px;
}
#ac_adapters .ac_note p {
    font-size: 16px;
    margin: 0 0 7px;
    padding: 0;
}
#ac_adapters select {
    width: 360px;
}
#ac_adapters .wrapper_item {
    background-color: #ffffff;
    border: 1px solid #8c8c8c;
    margin: 15px 10px;
    overflow: hidden;
    padding: 20px 0;
}
#ac_adapters .ac_image {
    float: left;
    text-align: center;
    width: 290px;
}
#ac_adapters .ac_desc {
    float: left;
    overflow: hidden;
    padding-left: 40px;
    width: 885px;
}
#ac_adapters .ac_desc_col {
    float: left;
    width: 285px;
}
#ac_adapters .w230 {
    width: 230px;
}
#ac_adapters .ac_desc_col p {
    font-size: 16px;
    margin: 0;
    padding: 2px 0;
}
#ac_adapters select.ac_qty {
    width: 60px;
}
#ac_adapters button {
    margin-top: 12px;
}
.blue_grad1 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009a9f+0,00233c+100 */
	background: #009a9f; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #009a9f 0%, #00233c 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #009a9f 0%,#00233c 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #009a9f 0%,#00233c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009a9f', endColorstr='#00233c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}




#ram_page {
    background-color: #e1e1e1;
    padding: 20px 15px 46px;
}
#ram_page .content {
    background-color: #ffffff;
    border: 1px solid #8c8c8c;
    padding: 12px 6px 0;
}
#ram_page .row {
    border-bottom: 1px solid grey;
    padding-bottom: 50px;
}
#ram_page .heading {
    margin-top: 16px;
    text-align: center;
}
#ram_page .heading h3 {
    color: #000000;
    font-size: 24px;
    margin: 0;
    padding: 0;
}
#ram_page .heading p {
    margin: 0;
    padding: 5px 0 0;
}
#ram_page .items {
    overflow: hidden;
    padding-top: 65px;
}
#ram_page .item {
    float: left;
    height: 220px;
    margin-left: 90px;
    margin-right: 0;
    width: 305px;
}
#ram_page .item_3rd {
    margin-right: 0;
}
#ram_page .item p {
    margin: 0;
    padding: 0;
}
#ram_page .heading p.undernote {
    padding: 10px 145px;
}
#ram_page .item .name {
    margin-bottom: 5px;
}
#ram_page .item .price {
    padding-bottom: 5px;
}
#ram_page img {
    padding-bottom: 10px;
}
#ram_page .item button {

    margin-top: 12px;

}
#ram_page .row:last-child {
    border-bottom: 0 none;
}



/*
.clearance_price div {
    background: transparent url("/new/img/icons.png") no-repeat scroll right -91px top -85px;
    margin-top: 1px;
    min-width: 90px;
    margin-left: -10px;
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;

}*/



.repairs-content-footer .blue_repairs {
    color: #008479 !important;
    font-size: 20px !important;
    margin: 18px 217px 5px;
}
#body .repairs-content-footer .rcf1 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007763+0,001e3b+100 */
	background: #007763; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #007763 0%, #001e3b 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #007763 0%,#001e3b 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #007763 0%,#001e3b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007763', endColorstr='#001e3b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


    color: #fff;
    float: none;
    font-size: 30px !important;
    margin-bottom: 15px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.img {
    display: block;
}
.img-repairs-checkbox {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img1.png");
    background-position: 0 -130px;
    background-repeat: no-repeat;
    height: 90px;
    margin-top: 6px;
    width: 100px;
}
.img-header-image {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img2.png");
    background-repeat: no-repeat;
    height: 250px;
    width: 1240px;
}
.img-repair-s1 {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img2.png");
    background-position: 0 -250px;
    background-repeat: no-repeat;
    float: left;
    height: 178px;
    margin-right: 10px;
    width: 217px;
}
.img-repair-s3 {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img2.png");
    background-position: -440px -250px;
    background-repeat: no-repeat;
    float: left;
    height: 178px;
    margin-right: 10px;
    width: 217px;
}
.img-repair-s2 {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img2.png");
    background-position: -220px -250px;
    background-repeat: no-repeat;
    float: left;
    height: 177px;
    margin-right: 10px;
    width: 217px;
}
.img-repair-s4 {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img2.png");
    background-position: -660px -250px;
    background-repeat: no-repeat;
    float: left;
    height: 177px;
    margin-right: 10px;
    width: 215px;
}
.light-blue {
    color: #00fccc;
}
.repairs {
    overflow: hidden;
    padding: 0 10px;
    max-width: 1240px;
    margin: 0 auto;
}
.repairs-header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#001e3b+0,004147+100 */
	background: #001e3b; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #001e3b 0%, #004147 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #001e3b 0%,#004147 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #001e3b 0%,#004147 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e3b', endColorstr='#004147',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.repairs-header-row1 {
    margin-bottom: 25px;
}
.repairs-header-row2 {
    color: #ffffff;
    font-size: 17px;
    margin: 0 15px 10px;
    overflow: hidden;
}
.repairs-header-row2-column1 {
    float: left;
    text-transform: uppercase;
    width: 420px;
}
.repairs-header p {
    margin: 0;
    padding: 0;
}
p.repairs-adv-line1 {
    font-size: 42px !important;
    line-height: normal !important;
}
p.repairs-adv-line2 {
    font-size: 48px !important;
    font-weight: bold;
    line-height: normal !important;
    margin-top: -8px;
}
.repairs-header-row2-column2 {
    float: left;
    width: 110px;
}
.repairs-header-row2-column3 {
    float: left;
    margin-top: 6px;
    text-transform: uppercase;
    width: 250px;
}
.repairs-header-row2-column4 {
    float: left;
    margin-top: 6px;
    width: 430px;
}
.repairs-header-row3 {
    color: #ffffff;
    font-size: 21px;
    letter-spacing: 1px;
    margin: 0 15px 12px;
}
ul.repairs-line {
    color: #ffffff;
    display: block;
    overflow: hidden;
    padding: 10px 18px;
    text-transform: uppercase;
}
ul.repairs-line li {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img1.png");
    background-position: 205px -102px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    font-size: 18px;
    height: 22px;
    text-align: center;
    width: 210px;
}
ul.repairs-line li:first-child {
    background-position: 175px -102px;
    text-align: left;
    width: 180px;
}
ul.repairs-line li:last-child {
    background-image: none;
}
.repairs-content {
    font-size: 14px !important;
    overflow: hidden;
}
.repairs-content ul {
    font-size: 14px !important;
}
.repairs-content-container1 {
    float: left;
    width: 620px;
}
.repairs-content-container2 {
    float: left;
    width: 620px;
}
.repairs-heading1 {
    color: #ffffff;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 8px 0 4px;
    text-align: center;
    text-transform: uppercase;
}
.repairs-heading2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 8px 120px 4px 0;
    text-align: right;
    text-transform: uppercase;
}
.repairs-heading3 {
    color: #ffffff;
    font-size: 32px;
    font-weight: bold;
    margin: 15px 0 20px;
    padding: 4px 230px;
    text-align: center;
}
.repairs-heading4 {
    font-size: 16px;
    padding: 0;
}
.repairs-heading5 {
    font-size: 20px;
    padding: 0 0 15px;
}
.repairs-heading6 {
    font-size: 16px;
    padding: 0 0 15px;
}
.blue-sunset {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007763+0,001e3b+100 */
background: #007763; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #007763 0%, #001e3b 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #007763 0%,#001e3b 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #007763 0%,#001e3b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007763', endColorstr='#001e3b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.green-sunset {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , #004e90 0%, #001221 100%) repeat scroll 0 0;
}
.width1to2 {
    float: left;
    padding: 0 10px 10px 30px;
    width: 579px;
}
.width1to4 {
    float: left;
    height: 378px;
    padding: 10px;
    width: 289px;
}
.width1to4 p {
    margin: 5px 5px 10px 21px;
}
.border-left {
    border-left: 1px solid #999999;
}
.repair-request-form input, .repair-request-form textarea {
    margin-bottom: 10px;
}
.repair-request-form input.mb0 {
    margin-bottom: 0;
}
.repair-request-form textarea {
    height: 50px;
}
.repairs-content p {
    font-size: 14px !important;
    line-height: normal;
    padding-bottom: 0;
}
.repairs-content p.f18 {
    font-size: 18px !important;
    line-height: 22px !important;
}
.repairs-content p.tinytiny {
    font-size: 11px !important;
    line-height: normal !important;
}
.repairs-content-footer .common_issues {
    margin: 5px 190px 5px 217px;
}



input[type="text"], textarea {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #cacaca 0%, #ffffff 100%) repeat scroll 0 0;
    border-color: #000000 #666666 #666666 #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    padding: 4px;
}
.w255 {
    width: 255px;
}




#downloads {
    background-color: #e1e1e1;
    padding: 20px 10px;
}
.downloads_column {
    float: left;
    width: 300px;
}
.downloads_column .send_email {
    display: block;
    font-size: 15px;
    margin-left: 35px;
    text-decoration: none;
}
.downloads_column .img-send-email_small {
    display: block;
    float: left;
    vertical-align: top;
}
.downloads_menu {
    background-color: #fff;
    border: 1px solid #8c8c8c;
    margin-bottom: 15px;
    margin-right: 20px;
    padding: 20px 35px;
    width: 198px;
}
.downloads_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.downloads_menu ul li {
}
.downloads_menu ul li a {
    font-size: 17px;
    line-height: 29px;
}
.downloads_text {
    background-color: #fff;
    border: 1px solid #8c8c8c;
    overflow: hidden;
    padding: 20px 100px;
    width: 718px;
}
.downloads_text h2 {
    font-size: 18px;
    text-transform: uppercase;
}
.downloads_text ul {
    margin: 5px 20px 8px;
}
.downloads_text ul li a {
    font-size: 17px;
    line-height: 29px;
}
.article_block {
    padding: 30px 40px;
}
.article_block h3 {
    color: #3ea972;
    font-size: 21px;
    padding-bottom: 10px;
}
#body .article_block ul {
    font-size: 15px;
    margin-left: 20px;
}
#body .article_block p {
    font-size: 13px;
}
.img-send-email_small {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/sprite1.png");
    background-position: -120px -180px;
    background-repeat: no-repeat;
    height: 90px;
    width: 90px;
}

#main .contact-us {
    font-size: 18px;
}
ul.contact-highlight {
    border-color: #008479;
    border-style: solid;
    border-width: 10px;
    font-size: 20px !important;
    padding: 15px 20px 15px 40px !important;
}
ul.contact-highlight li {
    line-height: 24px;
}
ul.contact-highlight span {
    color: #000000;
    font-size: 18px;
}
.groupc a, .groupc a:visited {
    color: #056be0;
    padding-top: 90px;
    text-decoration: none;
}
.groupc-row {
    height: 105px;
    margin: 30px 0 10px;
}
.groupc-column1 {
    float: left;
    width: 135px;
}
.groupc-column2 {
}
.groupc-column3 {
    margin-top: 8px;
}
.current_loc {
    margin: 0 0 0 160px;
}
.groupc-row p {
    margin: 0;
}
.groupc-column2, .groupc-column3 {
    font-size: 13px;
}
.contact-us-map {
    height: 500px;
    margin-top: 10px;
}
.groupc iframe {
    height: 500px;
    margin-bottom: -20px;
    margin-left: -20px;
    width: 1240px;
}

.m20 {
    padding: 20px;
}
#extra_locations {
    float: left;
    left: 66%;
    overflow: hidden;
    position: relative;
    width: 36%;
}
.ind_loc {
    float: left;
    margin-left: 20px;
    min-height: 180px;
    width: 45%;
}
.ind_loc p {
    margin: 0;
    padding: 0;
}
#container2_contact {
    clear: left;
    float: left;
    overflow: hidden;
    width: 100%;
}
#container1_contact {
    float: left;
    position: relative;
    right: 50%;
    width: 100%;
}
.groupc {
    float: left;
    left: 52%;
    position: relative;
    width: 46%;
}
#extra_locations {
    float: left;
    left: 66%;
    overflow: hidden;
    position: relative;
    width: 36%;
}
.contact-us .alert {
    display: none;
}
.current_loc {
    margin: 0 0 0 160px;
}
#extra_locations {
    float: left;
    left: 66%;
    overflow: hidden;
    position: relative;
    width: 36%;
    margin: 30px 0 0;
    padding: 0 0 20px;

}
.img-send-email {
    background-image: url("//www.northvancouverlaptops.com//northvancouver/img/img1.png");
    background-position: -100px 0;
    background-repeat: no-repeat;
    height: 90px;
    width: 100px;
}

#email_block {
    padding: 10px;
}
#email_block h3 {
    color: white;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0;
    padding: 2px 0 2px 110px;
}
#email_block form {
    border: 1px solid #666666;
}
#email_block form div.box {
    margin: 35px 0 20px 110px;
}
#email_block form label {
    font-size: 15px;
    margin-top: 5px;
}
#email_block form textarea {
    height: 150px !important;
    width: 600px !important;
}
#email_block form input[type="text"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(231, 231, 231, 1) 0%, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
    border: 1px solid #666666;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 4px 8px;
    width: 340px;
}
#email_block form select {
    font-size: 16px;
    margin-bottom: 15px;
    width: 360px;
}
#email_block form textarea {
    font-size: 16px;
    margin-bottom: 15px;
}
#email_block form button {
    padding: 5px 40px;
}
.light_blue_gradient {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #38b349 0%, #005128 100%) repeat scroll 0 0;
}

label {
    color: #666666;
    display: block;
    font-size: 13px;
    margin: 0 0 4px;
}
.alert-success {
    background-color: #00889F;
    color: #fff;
    font-size: 1.8em;
    margin: 10px;
    padding: 10px 25px;
    text-align: center;
}

.alert-danger {
    background-color: red;
    color: #fff;
    font-size: 1.8em;
    margin: 10px;
    padding: 10px 25px;
    text-align: center;
}












.nw_banner {
    position: absolute;
    min-height: 450px;
    right: 0;
    z-index: 20;
}

#top-banners a.whole_div {
    height: 450px;
    width: 420px;
    display: block;
    position: absolute;
    z-index: 56;
}






/* SEARCH Page */

#search {
    overflow: hidden;
}

#search .search_column {
    float: left;
    width: 300px;
}


#search .search_text {
    background-color: #FFFFFF;
    border: 1px solid #8C8C8C;
    overflow: hidden;
    padding: 20px 15px;
    width: 874px;
}

#search .search_item {
    margin: 0px 17px 0 17px;
    border-bottom: 1px solid #0F0F0F;
    padding: 20px 0;
}

#search .search_item:last-child {
    border-bottom: 0 none;
}


#search .search_item p {
    margin: 0;
    padding: 0;
}

#search .search_col1 {
    float: left;
    text-align: center;
    width: 185px;
}

#search .search_col2 {
    overflow: hidden;
}

#search .search_col3 {
    float: right;
    width: 130px;
}

#search .search_col3 p {
    padding-bottom: 3px;
}

#search .search_col3 button {
    margin-top: 12px;
    padding: 1px 10px;
    letter-spacing: normal;
}

.search_block {
	border: 1px solid #9a9a9a;
	background-color: #fff;
	padding: 10px 20px 25px 20px
}

.search_block input[type='text'] {
	width: 500px;
}

.search_block input[type='image'] {
	vertical-align: bottom;
}

.search_block table td {
	line-height: 18px;
	font-size: 13px;
	padding: 5px;
	border-top: 1px solid #9a9a9a;
}

.search_block table td a {
	color: #000;
	text-decoration: none;
}

.search_block table td a:hover {
	color: #3366CC;
}

.header_search button {
    background: none;
    border: none;
    margin-top: -1px;
    cursor: pointer;
}
